Wireless Access

Reply
Frequent Contributor II
Posts: 107
Registered: ‎04-15-2013

650 Controller & AP 215's

I would like to replace our old AP's with the midlevel 11ac 215 AP's which will require an upgrade to 6.4.  With that said will I lose any functionalitconnectivity with my home users running RAP2's and 3's?

Guru Elite
Posts: 8,633
Registered: ‎09-08-2010

Re: 650 Controller

Yes. RAP-2s are no longer supported as of 6.4.x

Tim Cappalli | Aruba Security TME
@timcappalli | timcappalli.me | ACMX #367 / ACCX #480
Aruba
Posts: 1,644
Registered: ‎04-13-2009

Re: 650 Controller & AP 215's

6.4.2 is required for the AP-215s.   6.4.x does not support the RAP-2s; but does support RAP-3s.

------------------------------------------------
Systems Engineer, Northeast USA
ACCX | ACDX | ACMX

Aruba
Posts: 1,644
Registered: ‎04-13-2009

Re: 650 Controller

What Tim said...... :smileymad:

------------------------------------------------
Systems Engineer, Northeast USA
ACCX | ACDX | ACMX

Guru Elite
Posts: 8,633
Registered: ‎09-08-2010

Re: 650 Controller & AP 215's

If budget allows, you may want to consider getting a 7000 series controller for your campus APs so that you can use all of the new DPI features and keep the 650 for your RAPs

Tim Cappalli | Aruba Security TME
@timcappalli | timcappalli.me | ACMX #367 / ACCX #480
Frequent Contributor II
Posts: 107
Registered: ‎04-15-2013

Re: 650 Controller & AP 215's

I really wish I had that budget.  I currently just want to upgrade to 11ac and figured I would go with the mid-level 215 for a solution. 

Search Airheads
Showing results for 
Search instead for 
Did you mean: